» Ubuntu » Packages » precise (12.04LTS) » Source » x11 » amule
lucid  ] [  precise  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]

Source Package: amule (2.3.1-1) [universe]

Links for amule

Ubuntu Resources:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Debian aMule Team (Mail Archive)
  • Adrian Yanes
  • Sandro Tosi
  • Giuseppe Iuculano

It should generally not be necessary for users to contact the original maintainer.

External Resources:

The following binary packages are built from this source package:
amule
client for the eD2k and Kad networks, like eMule
amule-common
common files for the rest of aMule packages
amule-daemon
non-graphic version of aMule, a client for the eD2k and Kad networks
amule-gnome-support
ed2k links handling support for GNOME web browsers
amule-utils
utilities for aMule (command-line version)
amule-utils-gui
graphic utilities for aMule

Other Packages Related to amule

  • build-depends
  • build-depends-indep
  • adep: autotools-dev
    Update infrastructure for config.{guess,sub} files
  • adep: autopoint
    The autopoint program from GNU gettext
  • adep: debhelper (>= 7)
    helper programs for debian/rules
  • adep: quilt
    Tool to work with series of patches
  • adep: libcrypto++-dev
    General purpose cryptographic library - C++ development
  • adep: libgd2-xpm-dev
    GD Graphics Library version 2 (development version)
  • adep: libgeoip-dev
    Development files for the GeoIP library
  • adep: libglib2.0-dev
    Development files for the GLib library
  • adep: libpng12-dev
    PNG library - development
  • adep: libreadline-dev
    GNU readline and history libraries, development files
  • adep: libupnp3-dev
    Portable SDK for UPnP Devices, version 1.6 (development files)
  • adep: libwxgtk2.8-dev (>= 2.8.12)
    wxWidgets Cross-platform C++ GUI toolkit (GTK+ development)
  • adep: wx2.8-i18n (>= 2.8.12)
    wxWidgets Cross-platform C++ GUI toolkit (i18n support)
  • adep: zlib1g-dev
    compression library - development

Download amule

FileSize (in kB)MD5 checksum
amule_2.3.1-1.dsc 1.7 kB d9ca268f24e184c7e0ebaa34a87ad126
amule_2.3.1.orig.tar.gz 5,941.6 kB 9b1a45f19bcf97f826f7a0d6e3b04fcc
amule_2.3.1-1.debian.tar.gz 25.1 kB aac24a245100468eea87b3e728c3c57a
Debian Package Source Repository (VCS: Git)
git://git.debian.org/git/pkg-amule/amule.git
Debian Package Source Repository (Browsable)
http://git.debian.org/?p=pkg-amule/amule.git